.top {  background-image: url(gfx/top.gif)}
.left {  background-image: url(gfx/left.gif)}
.right {  background-image: url(gfx/right.gif)}
.bgcenter {  background-image: url(gfx/bg_center.gif)}
.bottom {  background-image: url(gfx/bottom.gif)}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
h1 {  font-weight: bold; background-color: #47170A; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.tekst {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.mellomtittel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #000000}
a {  color: #FFFF33; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration: none}
.tabeller {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #333333; background-image: url(gfx/bg_grey.gif)}
.quote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #D9E6FF}
.bigletter {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder}
